.bg-unilever-blue{
    background-color: rgb(31,54,199)!important;
}

.bg-digital-dark-reche{
    background-color: #1b3c6c!important;
}

.bg-denim-blue{
    background-color: #005eef!important;
}

.quality-font-title{
    font-family: 'Overpass Mono', monospace!important;
}

.digital-background{
    background: url(/images/digital_background.png);
    background-size: auto 100%;
    background-position: right;
    background-repeat: no-repeat;
}

.digital-homepage-background{
    background: url(/images/indaiatubanew.png);
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    object-fit: cover;
    overflow-y: hidden;
}

body, html{
    height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}



.border-separator-unilever{
    border-right: 2px rgb(31,54,199) solid;
}

.font-unilever-shiling{
    font-family: unilever-shilling;
}

@font-face {
    font-family: unilever-shilling;
    src: url('/assets/fonts/UnileverShilling.eot'); /* IE9 Compat Modes */
    src: url('/assets/fonts/UnileverShilling.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       /*url('/assets/fonts/UnileverShilling.woff2') format('woff2'), /* Super Modern Browsers */
       /*url('/assets/fonts/UnileverShilling.woff') format('woff'), /* Pretty Modern Browsers */
       url('/assets/fonts/UnileverShilling.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: bold;
}

.menu-item-pillar-fontsize{
    font-size: 0.7rem!important;
}

.digital-pillar-icon{
    margin-top: -3px;
    width: 20px!important;
    height: 20px!important;
}

.digital-menu-item{
    font-size: 0.8rem!important;
}

@media screen and (max-width: 1500px) {
    .menu-item-pillar-fontsize{
        font-size: 0.7rem!important;
    }

    .digital-pillar-icon{
        margin-top: -3px;
        width: 15px!important;
        height: 15px!important;
    }
}


.checklist-bottom-is-filled{
    color: green!important; 
    border-bottom: 2px solid green!important;
}

.col-weekday{
    flex: 0 0 auto;
    width: 18.3333334%!important;
}

.border-r{
    border-right: 1px solid #dee2e6;
}


